DSA-4953-1

NameDSA-4953-1
Descriptionlynx - security update
SourceDebian
ReferencesCVE-2021-38165

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
lynx (PTS)buster2.8.9rel.1-3vulnerable
buster (security)2.8.9rel.1-3+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
lynxsourcebuster2.8.9rel.1-3+deb10u1

Search for package or bug name: Reporting problems